Διακοπή λειτουργίας εφαρμογών Firefox Marketplace στο Firefox 47+ για Android

Η λειτουργία του Firefox που σας επιτρέπει να εκτελείτε εφαρμογές του Firefox Marketplace στο Android δεν θα είναι πλέον διαθέσιμη από την έκδοση 47 του Firefox.

Αφού ενημερώσετε στο Firefox 47, ή μια νεότερη έκδοση, οι εφαρμογές που έχετε εγκαταστήσει από το Firefox Marketplace θα σταματήσουν να λειτουργούν. Όταν εκκινήσετε μια εφαρμογή, δεν θα λειτουργήσει και θα σας πει ότι The app requires a compatible Runtime to run, in this case Firefox For Android. (Η εφαρμογή απαιτεί ένα συμβατό Runtime για να εκτελεστεί, σε αυτή την περίπτωση το Firefox για Android.)

Υπάρχουν μερικοί τρόποι για να αντιμετωπίσετε αυτή την αλλαγή.

Λύση #1: Αναζήτηση της εφαρμογής στο διαδίκτυο

Σε πολλές περιπτώσεις, οι εφαρμογές του Marketplace είναι επίσης διαθέσιμες στο διαδίκτυο και μπορεί να χρησιμοποιηθεί από μια καρτέλα στο Firefox. Αναζητήστε την εφαρμογή στο διαδίκτυο με την αγαπημένη σας μηχανή αναζήτησης.

Λύση #2: Αναζήτηση της εφαρμογής στο Google Play Store

Σε μερικές περιπτώσεις, οι εφαρμογές του Marketplace είναι επίσης διαθέσιμες στο Google Play Store. Ανοίξτε το Google Play Store και αναζητήστε την εφαρμογή.

Λύση #3: Χρήση μιας εναλλακτικής εφαρμογής

Σε ορισμένες περιπτώσεις, οι εφαρμογές του Marketplace δεν είναι διαθέσιμες κάπου αλλού. Για αυτές τις εφαρμογές, θα χρειαστεί να χρησιμοποιήσετε μια διαφορετική εφαρμογή που παρέχει παρόμοιες λειτουργίες. Αναζητήστε τις διαδικτυακές εφαρμογές με την αγαπημένη σας μηχανή αναζήτησης, ή αναζητήστε εφαρμογές Android στο Google Play Store.

Σημείωση: Πέρα από αυτή την αλλαγή στο Firefox, το Marketplace έχει σταματήσει τη διανομή εφαρμογών από τις 29 Μαρτίου, 2016. Δείτε το Future of Marketplace FAQ για περισσότερες πληροφορίες σχετικά με αυτή την αλλαγή.
// Αυτά τα εξαίσια άτομα βοήθησαν στη σύνταξη αυτού του άρθρου:Jim Spentzos. Μπορείτε να βοηθήσετε κι εσείς - μάθετε πώς.

Ήταν χρήσιμο αυτό το άρθρο; Παρακαλώ περιμένετε...

Συνεισφορά στην Υποστήριξη Mozilla